[setup]
AppTitle      =    愤怒的小鸟  
Ename         =    AngryBirds          
AppName       =    AngryBirds cn.exe
SoftId        =    4274
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1 
RUNCommand    = 游戏不能运行请点我.bat  
LastTime  =2012-4-18 21:04:17 
RunNum        =5
isclose       =0
isDirRun      =0
webName=962
